@charset "utf-8";

/* ==================================================== 

	- Enrollment

==================================================== */
/* 2011.01 */

/* enjoyImg
-------------------------------------------*/
.enjoyImg	{margin: -6px 0 3px;}

/* joinNow
-------------------------------------------*/
.lead	{padding: 0 10px 8px;}

#joinNow	{
	position: relative;
	overflow: hidden;
	_height: 1%;
	padding: 15px;
	margin-bottom: 30px;
	background: url(/wws/common/image2011/amc/regist/bg_card.gif) repeat 0 0;
}
#joinNow dl	{
	position: relative;
	float: left;
	width: 298px;
	background: url(/wws/common/image2011/amc/regist/line_dot_v.gif) repeat-y top right;
	line-height: 1%;
	font-size: 1%;
}
#amcCard	{margin-right: 29px;}
#joinNow .applyBtn	{
	position: absolute;
	top: 93px;
	right: 26px;
}
#joinNow ul	{
	float: left;
	width: 260px;
	padding-left: 29px;
}
#joinNow li	{margin-bottom: 10px;}

.aboutBtn	{
	margin: 0 10px 20px 0;
	text-align: right;
	}
